@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Serif:400,400i,700,700i&display=swap");
.longform-body h1,
.longform-body h2,
.longform-body h3,
.longform-body h4 {
    text-align: center;
    letter-spacing: 0px;
}

.longform-body h1,
.longform-body h2,
.longform-body h3,
.longform-body h4,
.longform-body h5 {
    font-family: "Noto Serif", serif;
    text-transform: uppercase;
    font-weight: 700;
}

.longform-body h1 strong,
.longform-body h3 strong {
    font-weight: 400;
}

.longform-body .notebox {
    font-family: sans-serif;
}

.longform-breadcrumb {
    margin-bottom: 0;
}

.longform-breadcrumb:after {
    display: none;
}

.longform-header {
    padding-bottom: 0;
}

.longform-body .inpage {
    padding: 0;
}

.longform-share {
    text-align: center;
}

.longform-share li {
    float: none;
}

.longform-comment {
    width: 50%;
    margin: 10px 25%;
}

.longform {
    margin: 0;
}

.longform .main {
    padding: 0;
}

@media (max-width: 1023px) {
    .longform-comment {
        width: 100%;
        margin: 10px 0;
        padding: 0 5%;
    }
    .longform {
        padding: 0;
    }
}

.longform {
    border: 0;
}

.longform-body {
    font-family: "Noto Serif", sans-serif;
    font-size: 18px;
    line-height: 28px;
}

.longform-body p {
    line-height: 28px;
}

.longform-body h1,
.longform-body h2 {
    display: block;
}

.longform-body h1 {
    margin: 0 0 20px;
    padding: 0;
    float: left;
    width: 100%;
}

.longform-body h1 img {
    width: 100%;
    height: auto;
}

.longform-body h1 em {
    display: none;
}

.longform-body h1 strong {
    width: 900px;
    margin: 18px auto;
    display: block;
    font-size: 4em;
    line-height: 1.1;
    padding: 0 5%;
    letter-spacing: -3px;
}

.longform-body h1 strong:after {
    display: none;
}

.longform-body h1 .cms-video {
    margin: 0 0 20px;
}

.longform-body h1 .cms-video figcaption {
    display: none;
}

.longform-body h1 .cms-video .player .play-wrapper {
    display: none;
}

.longform-body h1 .cms-video .player .controllers {
    display: none;
}

.longform-body
    h1
    .cms-video
    .player
    .media-control[data-media-control]
    .media-control-layer[data-controls]
    .bar-container[data-seekbar] {
    bottom: -20px;
    top: auto;
}

.longform-body
    h1
    .cms-video
    .player
    .media-control[data-media-control]
    .media-control-background[data-background] {
    background: none;
}

.longform-body
    h1
    .cms-video
    .player:hover
    .media-control[data-media-control]
    .media-control-layer[data-controls]
    .bar-container[data-seekbar] {
    bottom: -18px;
}

.longform-body h1 .cms-video .player .ended .player-poster[data-poster] {
    background: none;
}

.longform-body h2,
.longform-body h3 {
    text-align: center;
    line-height: 1.2;
}

.longform-body h2 img,
.longform-body h3 img {
    display: inline-block;
}

.longform-body h2 {
    position: relative;
    font-size: 1.2em;
    text-align: left;
    clear: none;
}

.longform-body h1 + h2 {
    font-size: 1.2em;
    width: 660px;
    margin: 18px auto;
    display: block;
    line-height: 1.5;
    text-align: center;
}

.longform-body h2 strong:after {
    content: "";
    width: 200px;
    height: 2px;
    display: block;
    background: #000;
    margin: 50px auto;
}

.longform-body h2 img {
    width: auto;
    height: auto;
    position: absolute;
    margin-right: 15px;
    max-width: 165px;
    margin-top: 0;
}

.longform-body h2 img.align-left {
    right: 100%;
    margin-right: 20px;
}

.longform-body h2 img.align-right {
    left: 100%;
    margin-left: 20px;
}

.longform-body .interview,
.longform-body .livestream,
.longform-body .notebox,
.longform-body .topics,
.longform-body [id*=livestream],
/* .longform-body div, */
.longform-body h2,
.longform-body h3,
.longform-body p,
.longform-body table[align=center] {
    width: 660px;
    margin: 0 auto 18px auto;
    float: none;
}

.longform-body .dropcap:first-letter {
    background: none;
    padding-right: 0;
    padding-left: 0;
    margin-top: 0;
}

.longform-body p img {
    width: 100%;
    height: auto;
}

.longform-body p img.align-left {
    width: auto;
    height: auto;
    max-width: 480px;
    margin-left: -200px;
    margin-right: 30px;
    margin-bottom: 16px;
    float: left;
}

.longform-body p img.align-right {
    width: auto;
    height: auto;
    max-width: 480px;
    float: right;
    margin-right: -200px;
    margin-left: 30px;
    margin-bottom: 16px;
}

.longform-body p + h2,
.longform-body p + h3 {
    margin-top: 50px;
}

.longform-body h3 {
    font-size: 2.4em;
    margin-top: 80px;
    padding: 0;
}

.longform-body h3 em {
    display: none;
}

.longform-body h3 img {
    width: auto;
    height: auto;
}

.longform-body h3 strong {
    padding: 60px 15% 30px;
    display: inline-block;
}

.longform-body h3 strong:before {
    content: "";
    width: 200px;
    height: 1px;
    display: block;
    background: #000;
    margin: -40px auto 50px;
}

.longform-body h3 strong:after {
    display: none;
}

.longform-body h3 + p:not(.dropcap):not(.question):not(.answer):first-letter {
    font-size: 52px;
    line-height: 48px;
    display: block;
    float: left;
    margin-top: 3px;
    margin-right: 10px;
    padding: 0 0px 5px 0px;
    color: inherit;
    font-weight: bold;
}

.longform-body h2 + h3 strong:before {
    display: none;
}

.longform-body h1 + h2 {
    clear: both;
}

.longform-body h1 + h3 {
    clear: both;
}

.longform-body h3 + h2 {
    margin-top: 40px;
}

.longform-body table.picture .btnSlideshow {
    display: none;
}

.longform-body table.picture .pic em {
    display: none;
}

.longform-body div.video {
    position: relative;
    /*padding-top: 56.25%;*/
}

.longform-body div.video span {
    display: block !important;
    position: relative !important;
    padding-top: 56.25% !important;
}

.longform-body div.video video,
.longform-body div.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.longform-body div.video video,
.longform-body div.video iframe {
    width: 100%;
    height: 100%;
}

.longform-body table.picture,
.longform-body iframe.video,
.longform-body div.video {
    background: #fff;
    width: 800px;
    margin: 50px auto;
    float: none;
}

.longform-body table.picture .caption,
.longform-body table.picture figcaption,
.longform-body div.video .caption,
.longform-body div.video figcaption {
    font-size: 0.8em;
    color: #666;
    padding-top: 8px;
    line-height: 1.5;
}

.longform-body table.picture[align="left"],
.longform-body div.video[align="left"] {
    width: auto;
    height: auto;
    max-width: 450px;
    float: left;
    margin-right: 30px;
    margin-top: 0;
    margin-bottom: 0;
}

.longform-body table.picture[align="right"],
.longform-body div.video[align="right"] {
    width: auto;
    height: auto;
    max-width: 450px;
    float: right;
    margin-left: 30px;
    margin-top: 0;
    margin-bottom: 0;
}

.longform-body blockquote {
    border-left: 3px solid #d43920 !important;
    padding-left: 20px !important;
    color: #d43920 !important;
    max-width: 640px;
    margin: 15px auto !important;
}

.longform-body .notebox h3 {
    margin: 10px 0;
}

.longform-body .topics li:not(.author) {
    display: none;
}

.longform-body .topics .author {
    display: block;
}

.longform-credit {
    margin-top: 20px;
    margin-bottom: 40px;
    position: relative;
    padding-top: 30px;
}

.longform-credit:before {
    content: "";
    width: 100px;
    height: 1px;
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -50px;
    background: #888;
}

.longform-credit * {
    text-align: center;
}

.longform-credit p.support {
    color: #888;
}

.longform-credit p {
    font-family: sans-serif;
    font-size: 0.9em;
    color: #333;
    margin: 0 0 5px;
}

.longform-credit .author {
    display: block;
    font-weight: bold;
}

.recommendation {
    display: block;
}

.recommendation header h3 {
    font-weight: 300;
    font-size: 2.4em;
}

.longform-body blockquote p {
    margin: 0;
    width: 100%;
    font-style: italic !important;
    font-size: 1.5em !important;
}

.longform-body blockquote > p:before,
.longform-body blockquote > p:after {
    display: none !important;
}

@media screen_desktop {
    .recommendation {
        border-top: 50px solid #fff;
    }
    .recommendation header {
        text-align: center;
    }
    .recommendation .section-content {
        float: left;
        position: relative;
        left: 50%;
        width: 940px;
        margin-left: -470px;
    }
}

@media (min-width: 1280px) {
    .longform-body table.picture {
        width: 1024px;
    }
    .longform-body h2 img {
        max-width: 290px;
    }
}

@media (min-width: 1366x) {
    .longform-body h2 img {
        max-width: 320px;
    }
}

@media (max-width: 991px) {
    .longform {
        padding: 0;
    }
    .longform img {
        max-width: 100%;
    }
    .longform-body .interview,
    .longform-body .livestream,
    .longform-body .notebox,
    .longform-body .topics,
    .longform-body [id*="livestream"],
    .longform-body div,
    .longform-body h2,
    .longform-body h3,
    .longform-body p,
    .longform-body table[align="center"] {
        width: 100%;
    }
    .longform-body h1 + h2 {
        width: 100%;
        margin: 18px 0;
    }
    .longform-body h1 strong,
    .longform-body h2 strong {
        width: 100%;
    }
    .longform-body .notebox,
    .longform-body .topics,
    .longform-body h2,
    .longform-body h3,
    .longform-body p,
    .longform-body table[align="center"] {
        width: 80%;
        margin-left: 10%;
    }
    .longform-body h2 img {
        float: left;
        position: relative;
        right: 0;
        margin-bottom: 20px;
    }
    .longform-body p img {
        max-width: 320px;
        margin: 0 auto;
    }
    .longform-body p img.align-left,
    .longform-body p img.align-right {
        margin: 15px 0;
        float: none;
        max-width: 100%;
    }
    .longform-body h1 strong {
        font-size: 3em;
    }
    .longform-body figure.video {
        width: 100%;
        margin: 0;
        height: auto;
        position: relative;
        /*padding-top: 56.25%;*/
    }
    .longform-body figure.video video,
    .longform-body figure.video iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    .longform-body figure.video .caption,
    .longform-body figure.video figcaption,
    .longform-body table.picture .caption,
    .longform-body table.picture figcaption {
        padding: 5px 20px;
    }
    .longform-credit {
        float: none;
        clear: both;
    }
}

@media (max-width: 575.99px) {
}
